» Ubuntu » Paquets

Error

two or more packages specified (vdr-plugin-fritzbox natty)